<div class="page-content-inner mat-typography" fxLayout="column">
  <ign-fuel-resource-list [resources]="models"
                          resourceType="models"
                          [finished]="!paginatedModels.hasNextPage()"
                          (onLoadMore)="loadNextPage()"
                          fxFlex>
  </ign-fuel-resource-list>
</div>
